@charset "euc-kr";

.nas_eng, 
.nas_eng textarea, 
.nas_eng select, 
.nas_eng input {
	font-family: Verdana,sans-serif, AppleGothic, Gulim, "µ¸¿ò", dotum;
}

.nas_eng .header .top_menu {float:right; width:150px; margin:4px 0 0;}
.nas_eng #gnb li.first {padding-left:140px;}
.nas_eng #gnb li ul.sub01 {width:555px;}
.nas_eng #gnb li ul.sub02 {width:495px;}
.nas_eng #gnb li ul.sub03 {width:670px;}
.nas_eng #gnb li ul.sub04 {width:215px;}
.nas_eng #gnb li ul.sub05 {width:105px;}
.nas_eng #gnb li ul li a:hover {background-position:14px 12px;}

.nas_eng .header h1 {float:left; padding:30px 0 0 14px;}
.nas_eng .hearder_copyright {left:490px;}

.nas_eng #container_main .miancon_wrap {padding:10px 0; background:none; font-size:0.9em; line-height:14px; color:#333 }
.nas_eng #container_main .miancon_wrap p {width:850px;}
.nas_eng .miancon02 {padding:30px 0 0;}
.nas_eng .miancon02 .miancon02_left {float:left; width:665px;}
	.nas_eng .miancon02 .miancon02_left h2 {height:22px; color:#287840; font-size:1.1em;}
	.nas_eng .miancon02 .miancon02_left li {padding-bottom:10px;}
.nas_eng .miancon02 .miancon02_right {float:right; width:266px; margin-top:22px;}
.nas_eng .miancon02 .miancon02_right img {margin-bottom:7px;}

.nas_eng .footer_main {clear:both; margin-top:10px; border-top:1px solid #C3C5BF;}

.nas_eng .location {}
.nas_eng .eng_multi {position:absolute; right:0; top:0 !important; line-height:9px;}

.nas_eng .content_in h4 {clear:both; height:25px; font-size:1.1em; color:#389635}

.nas_eng .p_15 {margin-bottom:10px}
.nas_eng .p_par {margin-bottom:20px}
.nas_eng .p_cont {margin-bottom:30px}

.nas_eng .t_data03 th {color:#389635}

.office_wrap {overflow:hidden; margin-bottom:30px}
.office_left {float:left; width:340px;}	
.office_right {float:right; width:340px;}
	.office_left dt, .office_right dt {height:20px; font-size:1em; color:#389635; font-weight:bold}
	.office_left dd p, .office_right dd p {padding-bottom:5px;} 
	.office_left dd .m_photo_frame, .office_right dd .m_photo_frame {margin-top:8px;}
	
.bus_info02 {float:left; min-height:1%; padding-bottom:30px;}
	.bus_info02 .bus_txt {float:left; width:385px; padding:7px 20px 0 0;}
	.bus_info02 .img_wrap {float:left; margin:0; padding:0}

.bus_img_title {padding:0 0 15px 0;}
.bus_img_title .title {display:inline-block; width:289px; padding-top:3px; font-weight:bold; color:#000; text-align:center}

ul.eng_list {padding-left:30px} 
ul.eng_list li {padding-bottom:6px;} 
ul.eng_list li .first_letter {margin:0 5px 0 -22px;}

.nas_eng .sitemap .depth01 li a {font-weight:normal; color:#000}
.nas_eng .smap_h01{height:315px;}
.nas_eng .smap_h02{height:130px;}


#popup .p_header .txt_title {color:#fff; font-size:1.3em; margin-top:14px}

ul.pre_list {padding-left:35px} 
ul.pre_list li {padding-bottom:6px;} 
ul.pre_list li .first_letter {display:inline-block; margin:0 5px 0 -35px; font-weight:bold;}

ul.pre_list02 {padding-left:75px} 
ul.pre_list02 li {padding-bottom:6px;} 
ul.pre_list02 li .first_letter {display:inline-block; margin:0 5px 0 -75px; font-weight:bold;}

.pop_brief .top_con {padding-bottom:15px; text-align:right}
.pop_brief h2 {height:20px !important; margin-top:25px; font-size:1em; color:#389635}
.pop_brief dl {padding-bottom:8px;}


.nas_eng .visual{position:relative;width:969px;height:462px;overflow:hidden;}
.nas_eng .visual .default-bg{position:absolute;top:0;left:0;z-index:100;}
.nas_eng .visualwrap{position:relative;height:462px;}
.nas_eng .swipe{overflow:hidden;visibility:hidden;position:relative;}
.nas_eng .swipe-wrap{overflow:hidden;position:relative;}
.nas_eng .swipe-wrap > div{position:relative;float:left;width:100%;}
.nas_eng .swipe-wrap > div img{width:100%;}
.nas_eng .indicator{position:absolute;bottom:0;left:0;width:969px;z-index:200;}
.nas_eng .control ul{overflow:hidden;}
.nas_eng .control ul li{width:193px;height:47px;float:left;text-align:center;background:#8a7a60;display:table;}
.nas_eng .control ul li a{display:inline-block;width:193px;height:47px;display:table-cell;vertical-align:middle;border-left:1px solid #776952;color:#fff;}
.nas_eng .control ul li:first-child a{border-left:none;}
.nas_eng .control ul li:nth-child(5){width:197px;}
.nas_eng .control li.on a{background:#6f3d2c;}

